ISCS#FEP - Feature #2082
03/23/2022 11:03 AM - shixun yan

Status:
Priority:
Assignee:
Category:
Target version:

Defect version:

Resolved
Normal

shixun yan

3.1

Start date:
Due date:

% Done:

Estimated time:

Spent time:

03/23/2022

100%
0.00 hour
0.00 hour

Description

0000+4s00mFcOO00DO0000,0000qTOODO0.

History

#1 - 03/23/2022 11:03 AM - shixun yan

- Status changed from New to In Progress

#2 - 03/31/2022 03:22 PM - xiangyang li

- Target version set to 3.1

#3 - 09/22/2022 06:36 PM - shixun yan

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

03/14/2025

1/1



http://www.tcpdf.org

